set output 'sn_faint_i2.ps' 
set term postscript enhanced color 'Helvectica,18'  
set grid 
set key top left 
set xlabel 'exposure time (seconds)' 
set ylabel 'signal or noise (electrons)' 
set title 'A star, (bright sky + thermal) plus readout noise' 
plot [0:10][0:20] './star_calc.faint.out' using 2:8 t 'S/N for star alone' with linespoints lt 3 lw 3 pt 3  ,  './star_calc.faint.out' using 2:(($5)/(sqrt($5+$11))) t 'S/N for star and (sky + thermal)' with linespoints lt 7 lw 3 pt 7 ,  './star_calc.faint.out' using 2:17 t 'S/N for star, (sky + thermal) and readout' with linespoints lt 9 lw 3 pt 9 
set output 
quit 
